Subject: New Reply Received - Discount codes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 15:57:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Discount codes  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">Dear Centrepoint Team,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">Thank you for your response,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">But its quite unfair, it was marketed every order 25 AED of Dominos, 25 AED of Talabat Voucher, </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">I can understand it might be difficult to offer compensation for all orders, and I am glad to you and your team, to work out on serving your loyal customers.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">May I request a talabat voucher if they are valid, as my friends have received that they are valid until 31 st December for the other 2 orders, apart from this Centrepoint voucher if it's feasible.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">Thanks,</div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><font color="#0000ff"><font>Best </font>Regards,</font></div>
<div dir="ltr">
<b><i><font color="#0000ff">Dipanshu</font></i></b><div>
<u><b><font color="#38761d">T</font></b></u><u><b><font color="#38761d">el/Whatsapp</font><font color="#00ff00">:</font></b></u> +971557082541</div>
<div><b><i><font color="#ff9900">#stayhome </font><font color="#741b47">#staysafe</font></i></b></div>
<div><b><i><font color="#741b47"><br></font></i></b></div>
</div>
</div></div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 11, 2022 at 5:34 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi dipanshu ,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Please note the  voucher  worth 25AED it is as compensation   for all orders The voucher code you need to apply at checkout is  087-004D-PS81-SH5P-5T<br>
</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5306872